.c-article__heading-lv2 {
	display: flex;
	align-items: center;
}

.c-article__heading-lv2-img {
	display: block;
	flex-shrink: 0;
	width: 70px;
	margin-right: 10px;
}
@media (min-width: 48em) {
	.c-article__heading-lv2-img {
		width: 90px;
		margin-right: 20px;
	}
}

.c-article__heading-lv2-icon {
	margin-right: 10px;
}

@media not all and (min-width: 48em) {
	.c-article__heading-lv2-icon--search {
		width: 35px;
	}
}
.c-article__heading-lv2-icon--search img {
	transform: translateY(2px);
}

@media not all and (min-width: 48em) {
	.c-article__heading-lv2-icon--movie {
		width: 35px;
	}
}
.c-article__heading-lv2-icon--movie img {
	transform: translateY(-2px);
}

.p-download__item {
	padding: 5px 0 5px 10px;
	font-size: 1.4rem;
	font-weight: 700;
	border-left: 3px solid #d00100;
}
@media (min-width: 48em) {
	.p-download__item {
		padding: 5px 0 5px 18px;
		font-size: 1.8rem;
		border-left: 2px solid #d00100;
	}
}

.p-download__links {
	display: grid;
	gap: 20px;
	margin-top: 30px;
}
@media (min-width: 48em) {
	.p-download__links {
		grid-template-columns: max-content;
	}
}
.p-download__links .c-dl-btn {
	padding-right: 40px;
}
@media (min-width: 48em) {
	.p-download__links .c-dl-btn {
		padding-right: 20px;
		padding-left: 15px;
	}
}
.p-download__links .c-dl-btn__text {
	padding-right: 5px;
}
@media (min-width: 48em) {
	.p-download__links .c-dl-btn__text {
		padding-right: 50px;
	}
}
.p-download__links .c-dl-btn__dl-icon {
	right: 12px;
}
@media (min-width: 48em) {
	.p-download__links .c-dl-btn__dl-icon {
		right: 20px;
	}
}
.p-download__links a {
	width: 100%;
}

.p-download__img {
	width: 60px;
	margin-right: 10px;
}

.p-download__links-wrap + .p-download__links-wrap {
	margin-top: 40px;
}

.c-article__heading-lv2 + .p-download__links-wrap {
	margin-top: 30px;
}

.p-download__item + .p-download__links {
	margin-top: 20px;
}

.p-download__btn {
	position: relative;
	display: block;
	padding: 20px;
	font-size: 1.3rem;
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 5px;
}
@media (min-width: 48em) {
	.p-download__btn {
		padding: 28px 30px;
		font-size: 1.6rem;
	}
}
.p-download__btn::after {
	position: absolute;
	top: 0;
	right: 20px;
	bottom: 0;
	width: 8px;
	height: 12px;
	margin: auto 0;
	content: '';
	background-image: url('../../assets2024/images/components/common_arrow_right_red.svg');
	background-repeat: no-repeat;
	background-size: contain;
}
@media (min-width: 48em) {
	.p-download__btn::after {
		transition: transform 0.3s;
	}
}
@media (min-width: 48em) {
	.p-download__btn:hover {
		text-decoration: underline;
		opacity: 0.8;
	}
	.p-download__btn:hover::after {
		transform: translateX(6px);
	}
}
